.rko-request {
    background-color: #F7F7F7;
    width: 100%;
}
.rko-request h2{
    margin-bottom: 0.7em !important;
}
.rko-request_form{
    margin: 0 auto;
}
.modal-backdrop {
    background-color: rgba(0, 0, 0, .4);
}
@keyframes preloader5 {
    from {transform: rotate(0deg) scale(1,1);border-radius:0;}
    to {transform: rotate(1440deg) scale(1,1);border-radius:25px;}
}
@-webkit-keyframes preloader5 {
    from {-webkit-transform: rotate(360deg) scale(1, 1);border-radius:0;}
    to {-webkit-transform: rotate(1440deg) scale(1, 1);border-radius:25px;}
}
.modal-preloader {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 64px;
    height: 64px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -32px;
    margin-bottom: -32px;
    padding: 0;
    -webkit-animation: preloader5 4s ease-in-out infinite;
    animation: preloader5 4s ease-in-out infinite;
}
.modal-preloader svg {
    width: 64px;
    height: 64px;
}
.agreetext{color:#a4cb00; border-bottom:1px dashed #a4cb00;}
.agreetext:hover{text-decoration:none;}
.smtext{
    font-size: 14px;
}
.margins{
    max-width: 480px;
    margin: 0 auto;
}

.thirdstep{ box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.9);
    border-radius: 20px; padding:24px;}
.formclose{margin-top: -90px;}

.rko-request .step-text{
    text-align: center;
    font-size: 16px;
    margin-bottom: 24px;
}
@media (min-width: 1200px) {
    .rko-request .step-text{
        font-size: 18px;
    }
}
.rko-request .b-checkbox-group-item{
    font-size: 14px;
}
.rko-request .b-checkbox-group-item input{
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
.rko-request .rko-request_form-checkbox{
    margin-bottom: 24px;
    position: relative;
    display: flex;
}
.rko-request .rko-request_form-checkbox input{
    width: 16px;
    height: 16px;
}
.rko-request .rko-request_form-checkbox label{
    padding-left: 8px;
    font-size: 14px;
    margin-bottom: 0;
}
.rko-request .rko-request_form-checkbox label a{
    color: #B2C828;
    text-decoration: none;
    border-bottom: 1px dashed #B2C828;
}
#hit{
    display: inline-block;
    color: #B2C828;
    text-decoration: none;
    border-bottom: 1px dashed #B2C828;}
#changenumber,
#sendsmsagain{
    color: #B2C828;
    text-decoration: none;
    border-bottom: 1px dashed #B2C828;
}
.rko-request .rko-request_form-checkbox .error-checkbox-field{
    font-size: 12px;
    font-weight: 300;
    color: #c12e2e;
    position: absolute;
    bottom: -16px;
    display: none;
}
.rko-request .rko-request_form-checkbox input.error ~ .error-checkbox-field{
    display: block;
}

.rko-request .rko-request_form-input .body-input-field.valid{
    border-color: #B2C828;
}
.rko-request .rko-request_form-input .body-input-field.error{
    border-color: #c12e2e;
}
.rko-request .rko-request_form-input .body-input-field.error ~ .error-input-field{
    display: block;
}


.rko-request .step-bar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 1;
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 24px;
}
.rko-request .step{
    background: white;
    border-radius: 10px;
    padding: 24px 16px;
}
.rko-request .step-bar-item{
    width: 38px;
    height: 38px;
    background: #e6e6e6;
    border-radius: 50%;
    line-height: 38px;
    font-size: 18px;
    text-align: center;
}
.rko-request .step-bar-line{
    position: absolute;
    height: 2px;
    width: 100%;
    background: #e6e6e6;
    z-index: -1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.rko-request .step-bar-line:after{
    content: '';
    position: absolute;
    background: #B2C828;
    width: 0;
    height: 2px;
    top: 0;
    left: 0;
}
.rko-request .step-bar-item:nth-child(1){margin-right: auto}
.rko-request .step-bar-item:nth-child(2){margin: auto}
.rko-request .step-bar-item:nth-child(3){margin-left: auto}
.rko-request .step-status[data-step='1'] .step-bar-item:nth-child(1){
    background: #B2C828;
    width: 46px;
    height: 46px;
    line-height: 46px;
    color: white;
}
.rko-request .step-status[data-step='2'] .step-bar-item:nth-child(1){
    background: #B2C828;
    color: white;
}
.rko-request .step-status[data-step='2'] .step-bar-item:nth-child(2){
    background: #B2C828;
    width: 46px;
    height: 46px;
    line-height: 46px;
    color: white;
}
.rko-request .step-status[data-step='2'] .step-bar-line:after{
    width: 50%;
}
.rko-request .step-status[data-step='3'] .step-bar-item:nth-child(1),
.rko-request .step-status[data-step='3'] .step-bar-item:nth-child(2){
    background: #B2C828;
    color: white;
}
.rko-request .step-status[data-step='3'] .step-bar-item:nth-child(3){
    background: #B2C828;
    width: 46px;
    height: 46px;
    line-height: 46px;
    color: white;
}
.rko-request .step-status[data-step='3'] .step-bar-line:after{
    width: 100%;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}



